Skip to main content
GET
/
v3
/
product-taxonomies
/
{id}
Get a product taxonomy
curl --request GET \
  --url https://api.myscalev.com/v3/product-taxonomies/{id} \
  --header 'Authorization: Bearer <token>'
{
  "full_path": "<string>",
  "id": 123,
  "level_1": "<string>",
  "level_2": "<string>",
  "level_3": "<string>",
  "level_4": "<string>",
  "level_5": "<string>",
  "level_6": "<string>",
  "level_7": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Product taxonomy

full_path
string

Full Path

id
integer

Taxonomy ID

level_1
string

Level 1

level_2
string

Level 2

level_3
string

Level 3

level_4
string

Level 4

level_5
string

Level 5

level_6
string

Level 6

level_7
string

Level 7